/*	3-col layout (main page)
---------------------------------------
3 column fixed-width centred layout, source-ordered, any column longest
http://www.redmelon.net/tstme/3colfixed/
	
widths:	colwrap-left = col-left + col-centre
		colwrap-all  = colwrap-left + col-right
--------------------------------------- */

#colwrap-right		{ width: 550px; float: left;  }
#col-centre			{ width: 258px; float: right; }
#col-single			{ width: 490px; float: left;  }
#col-right			{ width: 250px; float: right; }

#header				{ width: 100%;  clear: both;  }
#footer				{ width: 100%;  clear: both;  }

.clear  			{ clear: both; line-height: 0;}